:root {
    --ss-color-18597: #43A590;
    --ss-color-18602: #E17932;
    --ss-color-21632: #36574B;
    --ss-color-21633: #EDB170;
    --ss-color-21634: #F4DEC8;
    --ss-color-18597-dark: #2a8c77;
    --ss-color-18602-dark: #c86019;
    --ss-color-21632-dark: #1d3e32;
    --ss-color-21633-dark: #d49857;
    --ss-color-21634-dark: #dbc5af;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

